WHATSAPP_TOKEN=EAAhOTShYLw4BQEh6HTO8fHmLHtbEXhZBEB03wgEXx1lVrcJkNHQlqPXZAlysqXIqse15bfL5V0kjNTnJ91kcK0DGkgpNtlzLaHbSgOdXaYUu9DOmSZACGAtqAj8nkSJz0ZA32Qz2BYJggyTxfkjwlT7rzMtGtbA9HwOA9AjEKG6JiiozBJmZCZA0nGBSx9JlHZCVQZDZD
PHONE_NUMBER_ID=420775735276
WHATSAPP_PHONE_NUMBER_ID=930187756843231
WHATSAPP_RECIPIENT_NUMBER=420775735276
WHATSAPP_TEST_NUMBER=15551451876
